/// <reference types="bn.js" />
import { BN } from "@project-serum/anchor";
import { PublicKey } from "@solana/web3.js";
export { InitializeConfigParams, MakeOrderParams, CancelOrderParams } from "../instructions";
export type ConfigOptionParams = {
    treasuryPubkey?: PublicKey;
    quota?: BN[];
    bondSize?: BN;
    arbitratorCommission?: BN;
    paymentDuration?: BN;
    treasuryShare?: BN;
};
